count_distinct_organisms: 1
description: pre_miRNA from 1 species
distinct_databases:
- ENA
- Ensembl
- GeneCards
- HGNC
- miRBase
- RefSeq
is_active: true
length: 84
md5: b2272e605dfd83ea16739689fc62c186
publications: http://rnacentral.org/api/v1/rna/URS000075A685/publications.yaml
rna_type: pre_miRNA
rnacentral_id: URS000075A685
sequence: AUGUUGGUGCAAAAGUAAUUGUGGAUUUUGCUAUUACUUGUAUUUAUUUGUAAUGCAAAACCCGCAAUUAGUUUUGCACCAACC
url: http://rnacentral.org/api/v1/rna/URS000075A685.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000075A685/xrefs.yaml
